#OA认证
authorizePath=http://oa.shichuangyi.cn:8080/sso/oauth2.0/authorize
client_id=4385e7ea-16cc-4328-a9dc-a3046c5b1614
response_type=code
redirect_uri1=http://ehr.shichuangyi.cn:8080/shr/api/oAToSHR
getAccessTokenPath=http://oa.shichuangyi.cn:8080/sso/oauth2.0/accessToken
client_secret=OtuYO2Uwxp9mjrOcbiWcTWMA
redirect_uri2=http://ehr.shichuangyi.cn:8080/shr/api/oAToSHR
getLoginIdPath=http://oa.shichuangyi.cn:8080/sso/oauth2.0/profile
serverName=http://ehr.shichuangyi.cn:8080